@import "src/styles/css/variables/variables";

$CategoryPopup: ".mla-category-popup";

#{$CategoryPopup} {
	width: fit-content;
	max-width: 70%;
	height: fit-content;
	position: absolute;
	margin: auto;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	#{$Card} {
		display: flex;
		flex-direction: column;
		justify-content: center;
		padding: $col-padding;
	}
}
